Delete file uploaded by agent Base URL https://{kibana_url} DELETE /api/fleet/agents/files/{fileId} DELETE /s/{space_id}/api/fleet/agents/files/{fileId} Auth Expand all Path parameters space_id string optional An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information. fileId string required Responses 200 OK application/json body object + Show 2 properties deleted boolean id string 400 Generic Error application/json error string message string statusCode number